<?php
class M_misi extends CI_Model{

	function get_all_misi(){
		$hsl=$this->db->query("SELECT misi_id,misi_deskripsi FROM tbl_misi ORDER BY misi_id ASC");
		return $hsl;
	}
	function simpan_misi($misi){
		$hsl=$this->db->query("INSERT INTO tbl_misi(misi_deskripsi) VALUES ('$misi')");
		return $hsl;
	}
	function update_misi($kode,$misi){
		$hsl=$this->db->query("UPDATE tbl_misi SET misi_deskripsi='$misi' WHERE misi_id='$kode'");
		return $hsl;
	}
	function hapus_misi($kode){
		$hsl=$this->db->query("DELETE FROM tbl_misi WHERE misi_id='$kode'");
		return $hsl;
	}
}
